div.block_partners_container{
/*	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
	border: solid 1px #989898;
	margin-bottom:6px;*/
	padding: 16px 16px;
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
}
div.block_partners_content{
	background:#FFFFFF;
	border: solid 1px #BEBEBE;
	padding:23px;
}

div.block_partners_content h1{
	font-size:25px;
	font-weight:normal;
	margin-bottom:12px;
	color:#525252;
}

div.block_partners_list{
	float:left;
	height:78px;
	width:134px;
	border:solid 1px #CFCFCF;
	margin-right:10px; /* 15 */
	margin-bottom:14px;
}
